@charset "UTF-8";

@font-face {
  font-family: "mrd2-icons";
  src:url("../fonts/mrd2-icons.eot");
  src:url("../fonts/mrd2-icons.eot?#iefix") format("embedded-opentype"),
      url("../fonts/mrd2-icons.woff") format("woff"),
      url("../fonts/mrd2-icons.ttf") format("truetype"),
      url("../fonts/mrd2-icons.svg#mrd2-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "mrd2-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="svg-"]:before,
[class*=" svg-"]:before {
  font-family: "mrd2-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.svg-icon-1:before {
  content: "a";
}
.svg-icon-2:before {
  content: "b";
}
.svg-icon-3:before {
  content: "c";
}
.svg-icon-4:before {
  content: "d";
}
